<?php
//******************************************************************//
// |     MAP - Mumb1e Admin Plugin   |   http://www.mumb1e.de/    | //    
// |              ___      ___   _________   _________            | //
// |             |   \    /   | |   ___   | |   ___   |           | //
// |             |    \__/    | |  |   |  | |  |   |  |           | //
// |             |  |\    /|  | |  |___|  | |  |___|  |           | //
// |             |  | \__/ |  | |   ___   | |   ______|           | //
// |             |  |      |  | |  |   |  | |  |                  | //
// |             |__|      |__| |__|   |__| |__|                  | //
// |                                                              | //
// | --- VERSION ---                                              | //
// | Build: 419                                                   | //
// | Version: V2.3.1                                              | //
// | Date: 2010-05-30                                             | //
// | --- COPYRIGTH ---                                            | //
// | Build by P.M. and M.H. | Accept the Copyrigths!              | //
// | © by Michael Koch 'aka' P.M. <princemichi@web.de>            | //
// | --- LICENSE ---                                              | //
// | MAP - Mumb1e Admin Plugin is a dual-licensed software        | //
// | MAP is released for private end-users under GPLv3            | //
// |   >>  (visit at: http://www.gnu.org/licenses/gpl-3.0.html)   | //
// | MAP is released for commercial use under a commerial license | //
// |   >>  (visit at: http://www.mumb1e.de/index.php/en/license)  | //
// | --- ATTENTION ---                                            | //
// | Changing, editing or spreading of this sourcecode in other   | //
// | scripts, or on other websites only with permission by PM!    | //
//******************************************************************//
//************************************************************************************************//
// Englische Übersetzungsdatei - english.php
//************************************************************************************************//
//################################################################################################//
//************************************************************************************************//
//Übersetzung PHP-Dateien
//************************************************************************************************//
//Login Bereich Infos im Index Bereich wiedergegeben
define(_logout_true,"The logout has been successfull. Back to login in 3 seconds!");
define(_login_true,"The login has been successfull.");
define(_login_false_pwd,"Your password is incorrect!");
define(_login_false_name,"You need to enscribe a name to get to the protected area!");
define(_login_not_active_map,"Your account was barred! The Login is possible again when an Admin has unlocked you!");
//Geschüzter Bereich
define(_save_area, "This is a protected area! You need to login or adress to an administrator!");
//Fehler beim E-Mail Versand (Server)
define(_send_mail_server_error, "You don´t entered anything, please try again!");
//keine Berechtigung um diesem Bereich zu sehen
define(_no_permissions, "You have not the permissions to show this area! Please adress to an administrator!");
//Admins editieren
define(_admin_edit, "It's forbidden to edit admins in the array username!");
//Request Account
define(_no_permission_request_account, "At the moment, it is not allowed to request Accounts! Please adress an administrator, to create your account!");
//Username editeren
define(_edit_username_false, "The field \"Username\" can´t be empty!");
//Passwort editieren
define(_edit_pwd_false_1, "The stated paasword do not correspond");
define(_edit_pwd_false_2, "If you choose a new password it has to be different from the one in the database!");
//Meldung User Editieren bei NO CHANGE
define(_no_change_edit_funktion, "Nothing has been changed! Transfer occurs!");
// User erstellen
define(_wrong_entry_try_again, "You have not filled all paths right or adequate! Please try again.");
define(_wrong_email_entry, "The stated e-mail adress is wrong!");
define(_wrong_secure_code, "You have entered the wrong secure code. Please try again!");
define(_wrong_secure_password, "You have entered the wrong secure password. Please try again! Please note: If you do not have this, you can ask it by the administrator!");

define(_player_create_sucsess_1, "The User \"");
define(_player_create_sucsess_2, "\" has been sucessfully compiled!");
define(_player_create_false_1, "While compliling the user \"");
define(_player_create_false_2, "\" there has been an error!");
define(_player_allready_exists_1, "The user \"");
define(_player_allready_exists_2, "\" is already existing!");
//Server erstellen
define(_server_create_sucsess_1, "The Server \"");
define(_server_create_sucsess_2, "\" has been sucessfully compiled!");
define(_server_create_false_1, "While compliling the Server \"");
define(_server_create_false_2, "\" there has been an error!");
//User löschen
define(_delete_sucsessful_1, "The user \"");
define(_delete_sucsessful_2, "\" has been deleted!");
define(_admin_delete_not_sucsessful_1, "The Admin \"");
define(_admin_delete_not_sucsessful_2, "\" is not allowed to be deleted!");
define(_delete_server_user_server_off, "This function is not available currently because the server is offline.");
//Server löschen
define(_user_allready_existing_server_not_delete, "It exists one more or several users or admins to this server. That's why the extinguishing of the server is possible only when no more users exist!");
define(_delete_server_sucsessful_1, "The Server \"");
define(_delete_server_sucsessful_2, "\" has been deleted!");
define(_server_delete_not_sucsessful_1, "While deleting the Server \"");
define(_server_delete_not_sucsessful_2, "\" there has been an error! It´s not allowed to delete this server!");
//Virtuelle Server bearbeiten
define(_start_virtual_server_sucsessful, "This virtual server was sucessfully started!");
define(_start_virtual_server_allready_running, "This virtual server is allready running!");
define(_start_virtual_server_error, "With start of this virtual server a mistake has appeared!");
define(_start_virtual_server_off_no_process, "Currently there runs no Murmur process on your server, hence, this virtual server cannot be started!");
define(_stop_virtual_server_sucsessful, "This virtual server was sucessfully stopped!");
define(_stop_virtual_server_allready_stopped, "This virtual server is allready stopped!");
define(_stop_virtual_server_error, "With stop of this virtual server a mistake has appeared!");
define(_stop_virtual_server_off_no_process, "Currently there runs no Murmur process on your server, hence, this virtual server cannot be stopped!");
define(_restart_virtual_server_sucsessful, "This virtual server was sucessfully restarted!");
define(_restart_virtual_server_error, "With restarting of this virtual server a mistake has appeared!");
define(_restart_virtual_server_off_no_process, "Currently there runs no Murmur process on your server, hence, this virtual server cannot be restarted!");
define(_start_virtual_server_not_allowed, "The administrator has disabled this start function!");
define(_stop_virtual_server_not_allowed, "The administrator has disabled this stop function!");
define(_restart_virtual_server_not_allowed, "The administrator has disabled this restart function!");
//Account ablehnen und löschen - defeat account
define(_delete_account_sucsessful_1, "The Account \"");
define(_delete_account_sucsessful_2, "\" has been successfully defeated and deleted. A Info-E-Mail was send to the user!");
//Account beantragen
define(_request_account_sucsess_1, "The User \"");
define(_request_account_sucsess_2, "\" has been submitted! More detailed information was send to you in a email!");
define(_request_account_allready_exists_1, "The E-Mail Adress \"");
define(_request_account_allready_exists_2, "\" already exist! You can not use this E-Mail adress again!");
//Account freigeben
define(_request_account_sucsess_do_1, "Der requested Account \"");
define(_request_account_sucsess_do_2, "\"has been activated. More detailed information was send to the User in a email!");
define(_request_account_false_1, "While activating the user \"");
define(_request_account_false_2, "\" there has been an error!");
//Settings
define(_settings_language_value1, "German");
define(_settings_language_value2, "English");
define(_settings_language_value3, "French");
define(_settings_language_value4, "Dutch");
define(_settings_do_true, "The settings have been changed. Transfer occurs!");
define(_settings_do_false, "No setting has been changed. Transfer occurs!");
//Anzeige: Eingeloggt JA / NEiN im Footer + Datum
define(_logged_in_as, "Logged as: ");
define(_aktdate_text, "Date: ");
//Kommerzielle Nutzung
define(_info_commerical_use, "This Plugin is operated without official licence! Turn to the administrator of this side, to the acquisition of an official licence. After acquisition of a licence this note will be removed! You get further information by e-mail: <a href=\"&#109;&#97;&#105;&#108;&#116;&#111;&#58;&#112;&#114;&#105;&#110;&#99;&#101;&#109;&#105;&#99;&#104;&#105;&#64;&#119;&#101;&#98;.&#100;&#101;?subject=Lizenzanfrage: " . $_SERVER['SERVER_NAME'] . "&body=Firma/Company:<br>Name/name:<br>Hauptdomain/head-domain:<br>Bemerkung/note:\">contact!</a> </br></br><a href=\"http://www.mumb1e.de/index.php/en/license\">Or go to the official Homepage of Mumb1e Admin Plugin on mumb1e.de.</a>");
//Check ob install Verzeichnis, nach Installation noch existiert
define(_info_install_dirctory_exists, 'This is a safety sign of the Mumb1e Admin Plugin: Please delete directly the "../install/" - Path to prevent abuse!');
//Check ob CHMOD-Rechte von "../inc/_mysql.php"stimmen
define(_info_inc_mysqlphp_chmod_wrong, 'This is a safety sign of the Mumb1e Admin Plugin: Please set directly CHMOD-rigths, smaller than "0666" for the file "../inc/_mysql.php"!');
//Schnittstellen DBUS UND ICE sind beide aus
define(_dbus_and_ice_functions_swiched_off, "Sorry, but this function is at your settings not available. Please go to your Settings-Area and edit your Interfaces.");
define(_dbus_and_ice_functions_swiched_off_short, "  N/A: Interface swiched off!");
//V2.0.x + > DBUS auf Windows nicht verfügbar
define(_dbus_and_windows_functions_swiched_off, "DBUS is not available on Windows. To carry out this action you must switch to ICE.");
//E-Mail Funktion
define(_send_email_subject_1, "Your Account for ");
define(_send_email_subject_2, " has been created");
define(_send_email_text_1, "Just now, the Admin ");
define(_send_email_text_2, " of the Mumble-Server ");
define(_send_email_text_3, " has been created the following account for you:");
define(_send_email_text_4, "Servername: ");
define(_send_email_text_5, "Server IP: ");
define(_send_email_text_6, "Server Port: ");
define(_send_email_text_7, "Your new Username: ");
define(_send_email_text_8, "Your new Password: ");
define(_send_email_text_9, "See you soon on the Server!");
define(_send_email_subject_3, "Your account for the Mumb1e Admin Plugin has been created");
define(_send_email_text_10, "Link to Mumb1e Admin Plugin");
define(_send_email_text_11, "Just now, the Admin ");
define(_send_email_text_12, " of the Mumb1e Admin Plugin on ");
define(_send_email_text_13, " has created the following Account for you:");
define(_send_email_text_14, "Your new MAP-Account: ");
define(_send_email_text_15, "Your new Password: ");
define(_send_email_text_16, "Have fun with MAP!");
define(_send_email_subject_4, "Your account has been sucessful submitted!");
define(_send_email_text_17, "Now an Admin will look on your clearing! If your account has been cleared, you will get a new E-Mail!");
define(_send_email_text_18, "For you information, here your data:");
define(_send_email_text_19, "Username: ");
define(_send_email_text_20, "Server: ");
define(_send_email_text_21, "Password: ");
define(_send_email_text_22, "If some entry is wrong, or you had other problems, please contact the administrator!");
define(_send_email_text_23, "All the best,");
define(_send_email_text_24, "your administrator");
define(_send_email_text_25, "no password selected! Password will be given by the administrator, or automatic generated by the clearing!");
define(_send_email_subject_5, "Your Account was defeated and deleted!");
define(_send_email_text_26, "Hello ");
define(_send_email_text_27, ",");
define(_send_email_text_28, "The Account \"");
define(_send_email_text_29, "\" where requested at ");
define(_send_email_text_30, " was defeated from the Admin \"");
define(_send_email_text_31, "\".");
define(_send_email_text_32, "Reason: ");
define(_send_email_text_33, "No reason was set!");
define(_send_email_text_34, "Thank you for your request,");
define(_send_email_subject_6, "Your Account has been activated!");
define(_send_email_text_35, "Link to Mumb1e Admin Plugin");
define(_send_email_text_36, "Just now, the Admin ");
define(_send_email_text_37, " of the Mumb1e Admin Plugin on ");
define(_send_email_text_38, " has activated the following requestwd Account for you: ");
define(_send_email_text_39, "Your MAP-Account: ");
define(_send_email_text_40, "Your Password: ");
define(_send_email_text_41, "Have fun with MAP!");
define(_send_email_subject_7, "Your Account for ");
define(_send_email_subject_8, " has been activated!");
define(_send_email_text_42, "Just now, the Admin ");
define(_send_email_text_43, " of the Mumble-Server ");
define(_send_email_text_44, " has been activated the following account for you:");
define(_send_email_text_45, "Servername: ");
define(_send_email_text_46, "Server IP: ");
define(_send_email_text_47, "Server Port: ");
define(_send_email_text_48, "Your Username: ");
define(_send_email_text_49, "Your Password: ");
define(_send_email_text_50, "See you soon on the Server!");
define(_send_email_text_51, "Mumb1e Admin Plugin: Account was applied");
define(_send_email_text_52, "A user has just requested an account.<br>All togehter<b> ");
define(_send_email_text_53, " </b>accounts have to be activated!<br><br>Go now to MAP, to activate this accounts. <br><br>Link: ");
define(_send_email_text_54, "to Mumb1e Admin Plugin");
define(_send_email_text_55, ".<br><br>Thank You,<br>the MAP Autoscript");
define(_send_email_text_56, "Your Mumble Server was successfully created!");
define(_send_email_text_57, "Just rigth now your Server was created in the ");
define(_send_email_text_58, "<br><br><u>Your login data are:</u><br>Username: ");
define(_send_email_text_59, " <br>Password: ");
define(_send_email_text_60, "<br><br>Have a lot of fun with you server,<br>the MAP Autoscript");
//*******************************************************************************//
//Übersetzung HTML-Dateien
//*******************************************************************************//
//Seitentitel
define(_pagetitel_start, "Home");
define(_pagetitel_admin_settings, "Settings");
define(_pagetitel_admin_settings_db, "Settings - finish");
define(_pagetitel_requested_accounts_list, "List of requested Accounts");
define(_pagetitel_request_account, "request Account");
define(_pagetitel_request_account_db, "request Account - finish");
define(_pagetitel_request_account_custom, "request Account (custom)");
define(_pagetitel_request_account_custom_db, "request Account (custom) - finish");
define(_pagetitel_edit_account, "edit requested Account");
define(_pagetitel_edit_account_db, "edit requested Account- finish");
define(_pagetitel_delete_account, "defeat requested Account");
define(_pagetitel_delete_account_db, "defeat requested Account - finish");
define(_pagetitel_activate_account, "activate requested Account");
define(_pagetitel_activate_account_db, "activate requested Account - finish");
define(_pagetitel_install_0, "Installation - select language");
define(_pagetitel_install_1, "Installation - Start of installation");
define(_pagetitel_install_1_c, "Installation - check of CHMOD-rights");
define(_pagetitel_install_2, "Installation - Input data for database");
define(_pagetitel_install_2_2, "Installation - create Admin");
define(_pagetitel_install_3, "Installation - check connection, check inputs for Admin");
define(_pagetitel_install_4, "Installation - save database data and start install");
define(_pagetitel_install_5, "Installation - finish");
define(_pagetitel_server_overview, "Server overview");
define(_pagetitel_server_list, "Serverlist");
define(_pagetitel_server_show, "Server details");
define(_pagetitel_create_something, "Selection: Create");
define(_pagetitel_create_server, "create Server");
define(_pagetitel_create_server_db, "create Server - finish");
define(_pagetitel_edit_server, "edit Server");
define(_pagetitel_edit_server_db, "edit Server - finish");
define(_pagetitel_delete_server, "delete Server");
define(_pagetitel_delete_server_db, "delete Server - finish");
define(_pagetitel_start_virtual_server, "start virtual Server");
define(_pagetitel_stop_virtual_server, "stop virtual Server");
define(_pagetitel_restart_virtual_server, "restart virtual Server");
define(_pagetitel_show_server_config, "overview Server configuration");
define(_pagetitel_edit_server_config, "edit Server configuration");
define(_pagetitel_edit_server_config_db, "edit Server configuration - finish");
define(_pagetitel_user_create_server_user, "create User");
define(_pagetitel_user_create_server_user_db, "create User - finish");
define(_pagetitel_user_create_map_user, "create Admin");
define(_pagetitel_user_create_map_user_db, "create Admin - finish");
define(_pagetitel_server_user_edit_user, "edit User");
define(_pagetitel_server_user_edit_user_db, "edit User - finish");
define(_pagetitel_user_edit_map_user, "edit Admin");
define(_pagetitel_user_edit_map_user_db, "edit Admin - finish");
define(_pagetitel_lock_map_user, "lock Admin");
define(_pagetitel_unlock_map_user, "unlock Admin");
define(_pagetitel_map_user_delete_user, "delete Admin");
define(_pagetitel_map_user_delete_user_db, "delete Admin - finish");
define(_pagetitel_server_user_delete_user, "delete User");
define(_pagetitel_server_user_delete_user_db, "delete User - finish");
define(_pagetitel_user_show_server_users_list, "list display: User");
define(_pagetitel_user_show_map_users_list, "list display: Admin");
define(_pagetitel_user_show_most_active_users_list, "list display: most active User");
define(_pagetitel_user_show_server_users_overview, "Server selection: Server User");
define(_pagetitel_user_show_map_users_overview, "Server selection: Admin");
define(_pagetitel_user_show_most_active_users_overview, "Server selection: most active User");
define(_pagetitel_requested_accounts_overview, "Server selection: requested Accounts");
define(_pagetitel_mass_mail_server, "Massmail to all Server User");
define(_pagetitel_mass_mail_server_db, "Massmail to all Server User - finish");
define(_pagetitel_admin_mail_server, "Massmail to all Admin");
define(_pagetitel_admin_mail_server_db, "Massmail to all Admin - finish");
define(_pagetitel_map_admin_mail_server, "Massmail to all Reseller");
define(_pagetitel_map_admin_mail_server_db, "Massmail to all Reseller - finish");
define(_pagetitel_view, "list display: Channelviewer");
define(_pagetitel_log_overview, "Choice: System log indicate");
define(_pagetitel_log_show_log, "show System-Logs");
define(_pagetitel_log_delete_log, "delete System-Logs");
define(_pagetitel_view_overview, "Channelviewer: Choice of Server");
define(_pagetitel_view_channelviewer, "Channelviewer");
define(_pagetitel_view_channelviewer_external, "Channelviewer by Mumb1e Admin Plugin for Server: ");
define(_pagetitel_view_include, "integrate Channelviewer on external pages");
define(_pagetitel_view_settings, "edit Channelviewer settings");
define(_pagetitel_view_settings_db, "edit Channelviewer settings - finish");
define(_pagetitel_operate_forgot_default_page, "restore password");
define(_pagetitel_operate_forgot_uname_map, "forget Username: Admin");
define(_pagetitel_operate_forgot_uname_map_db, "forget Username: Admin - finish");
define(_pagetitel_operate_forgot_uname_server, "forget Username: User");
define(_pagetitel_operate_forgot_uname_server_db, "forget Username: User - finish");
define(_pagetitel_operate_forgot_pwd_map, "forget Password: Admin");
define(_pagetitel_operate_forgot_pwd_map_db, "forget Password: Admin - finish");
define(_pagetitel_operate_forgot_pwd_server, "forget Password: User");
define(_pagetitel_operate_forgot_pwd_server_db, "forget Password: User - finish");
define(_pagetitel_operate_forgot_pwd_backroute, "set new Password");
define(_pagetitel_operate_forgot_pwd_backroute, "set new Password - finish");
define(_pagetitel_server_user_kick_user_default, "kick User - finish");
define(_pagetitel_server_user_mute_user, "mute User - finish");
define(_pagetitel_server_user_unmute_user, "unmute User - finish");
define(_pagetitel_server_user_deaf_user, "deaf User - finish");
define(_pagetitel_server_user_undeaf_user, "undeaf User - finish");
define(_pagetitel_server_user_edit_comment_user, "change comment of a user");
define(_pagetitel_server_user_edit_comment_user_db, "change comment of a user - finish");
define(_pagetitel_server_user_create_comment_user, "create a comment of a user");
define(_pagetitel_server_user_create_comment_user_db, "create a comment of a user - finish");
define(_pagetitel_server_user_register_user, "register a user");
define(_pagetitel_server_user_register_user_db, "register a user - finish");
// Navi
define(_layout_navi_default_back, "back");
// Installation
define(_install_language_head, "Choice of the language and template");
define(_install_language_info, "Welcome for the installation of Mumb1e Admin Plugin! Please select a language and Template and got to next step:");
define(_install_language_language, "Language:");
define(_install_language_template, "Template:");
define(_install_language_do, "next");
define(_install_part_0, "Security question");
define(_install_part_1, "Are you sure you want to install?");
define(_install_part_2, "Danger! You can destroy your database!");
define(_install_part_3, "Yes, please start!");
define(_install_part_4, "No, please break off!");
define(_install_check_chmod_head, "check of CHMOD-rights");
define(_install_check_chmod_info, "Please, makes sure that the required CHMOD rights are awarded! Attention: The CHMOD rights must be set recursive! Should you instal the MAP under a Windows system, you can ignore this step!");
define(_install_check_chmod_path_1, "<b>path:</b>");
define(_install_check_chmod_need_1, "<b>needed:</b>");
define(_install_check_chmod_chmod_1, "<b>status:</b>");
define(_install_check_chmod_button_1, "next");
define(_install_check_chmod_button_2, "update");
define(_install_check_chmod_button_3, "back");
define(_install_insert_preferences_head, "Install - Input data for database");
define(_install_insert_preferences_mysql_head, "General MySQL data of the server");
define(_install_insert_preferences_database_head, "MySQL data of the database");
define(_install_insert_preferences_mysql_host, "MySQL - Host");
define(_install_insert_preferences_mysql_user, "MySQL - User");
define(_install_insert_preferences_mysql_pass, "MySQL - Password");
define(_install_insert_preferences_database_name, "Database-name");
define(_install_insert_preferences_database_prefix, "Database-prefix");
define(_install_insert_preferences_next, "next");
define(_install_insert_preferences_back, "back");
define(_install_insert_preferences_mysql_host_discription, "e.g.: \"localhost\"; \"127.0.0.1\"; \"78.48.56.78\"");
define(_install_insert_preferences_mysql_user_discription, "e.g.: \"Admin\"; \"root\"; \"mysqluser\"");
define(_install_insert_preferences_mysql_pass_discription, "e.g.: \"secret\"");
define(_install_insert_preferences_database_name_discription, "e.g.: \"mumble_server\"; \"Mumble\"; \"Murmur\"");
define(_install_insert_preferences_database_prefix_discription, "e.g.: \"murmur_\" or \"mumble_\"");
define(_install_add_map_user_head, "create Admin");
define(_install_add_map_user_discription, "Give here the data, for the Admin who you log in after the installation in the Mumb1e Admin Plugin.");
define(_install_add_map_user_name, "Name:");
define(_install_add_map_user_name_discription, "Choose here the name, the new Admin.");
define(_install_add_map_user_email, "E-Mail Adress:");
define(_install_add_map_user_email_discription, "Give here right e-mail to address. Of the syntax of e-mail address is checked. If you a false input makes, you reach back to this step to correct e-mail address. This address is used later, for example to put the password of the account back.");
define(_install_add_map_user_pass_1, "new Password:");
define(_install_add_map_user_pass_discription_1, "Give here your password. Please, it pays attention to the fact that the length and the safety of the password fits to the circumstances!");
define(_install_add_map_user_pass_2, "repeat Password:");
define(_install_add_map_user_pass_discription_2, "Repeat here the password.");
define(_install_add_map_user_install_back, "back");
define(_install_add_map_user_install_next, "next");
define(_install_check_preferences_head, "check connection, check inputs for Admin");
define(_install_check_preferences_message_1, "The registered data to the MySQL server was checked!");
define(_install_check_preferences_message_2, "The result of the MySQL server test is: ");
define(_install_check_preferences_message_3, "The registered data to the database was checked!");
define(_install_check_preferences_message_4, "The result of the database test is: ");
define(_install_check_preferences_value_1, "<font color=\"#2B982E\"><b>successfully</b></font>");
define(_install_check_preferences_value_2, "<font color=\"#FF3700\"><b>failed</b></font>");
define(_install_check_preferences_message_5, "The registered data to the Admin was checked!");
define(_install_check_preferences_message_6, "The result of the validation is: ");
define(_install_check_preferences_value_3, "<font color=\"#2B982E\"><b>data validated</b></font>");
define(_install_check_preferences_value_3_uname, "<font color=\"#FF3700\"><b>False input: name</b></font>");
define(_install_check_preferences_value_3_email, "<font color=\"#FF3700\"><b>False input: E-Mail Adress</b></font>");
define(_install_check_preferences_value_3_pwd, "<font color=\"#FF3700\"><b>False input: password</b></font>");
define(_install_check_preferences_back, "back");
define(_install_check_preferences_do, "next");
define(_install_save_preferences_head, "save database data and start install");
define(_install_save_preferences_sucessfully, "Your given values were stored away <font color=\"#2B982E\"><b>successfully!</b></font> Please, only carries out this step one time, because otherwise, you become problems! <b>Go now to the last step of the installation!</b>");
define(_install_save_preferences_false_1, "<font color=\"#FF3700\"><b>A mistake has appeared:</b></font> if the file <b>../inc/_mysql.php</b> cannot open! Go back and try it once more!");
define(_install_save_preferences_false_2, "<font color=\"#FF3700\"><b>A mistake has appeared:</b></font> if the file <b>../inc/_mysql.php</b> cannot describe! Go back and try it once more!");
define(_install_save_preferences_false_3, "<font color=\"#FF3700\"><b>A mistake has appeared:</b></font> the file <b>../inc/_mysql.php</b> does not own enough CHMOD rights. Please, controls whether the rights for <b>CHMOD 0777</b> stand! Go back afterwards and try it once more!");
define(_install_save_preferences_back, "back");
define(_install_save_preferences_next, "next");
define(_install_finished_1, "The system has been installed sucessfully!");
define(_install_finished_2, "Important:");
define(_install_finished_3, "Delete at once <b>../install/</b> - so the directory is protected by misuse.");
define(_install_finished_3_2, "And go now to <a href=\"http://www.mumb1e.de/index.php/en/install\" target=\"_blank\">mumb1e.de</a> too get more informations!");
define(_install_finished_4, "If the stated path is deleted you can start with the given data!");
define(_install_finished_5, "Login with following data:");
define(_install_finished_6, "Username:");
define(_install_finished_8, "Password:");
define(_install_finished_10, "Go now to the Loginarea:");
define(_install_finished_11, "<a href=\"../start/index.php\">and announces you there with the data given on top! *CLICK*</a>");
//Login Area
define(_menu_login_overview, "Admin-Login");
define(_menu_login_field_1, "Login Name");
define(_menu_login_field_2, "Password");
define(_menu_login_do, "Sign In");
//Request Link Name
define(_menu_request_link, "request Account");
//Passwort vergessen Link Name
define(_menu_forgot_link, "forgot Password?");
//Navi Überschrift und Links
define(_menu_link_overview, "Summary");
define(_menu_link_home, " Home");
define(_menu_link_servers, " Server");
define(_menu_link_view, " Channelviewer");
define(_menu_link_map_users, " Admins");
define(_menu_link_server_users, " User");
define(_menu_link_activity, " Activity");
define(_menu_link_create, " Create");
define(_menu_link_requested_accounts, " req. Accounts");
define(_menu_link_log, " System-Log");
define(_menu_link_settings, " Settings");
define(_menu_link_logout, " Logout");
//Welcome Area - start.html
define(_welcome_area_1, "Welcome to MAP - Mumb1e Admin Plugin");
define(_welcome_area_2, "powered by ");
define(_welcome_area_3, "http://www.mumb1e.de/");
define(_welcome_area_4, "build by PM & MH");
define(_welcome_area_5, "This Plugin is for easy user administration on your Mumble Server.");
define(_welcome_area_6, "Have fun!");
define(_welcome_area_7_1, "about this Version");
define(_welcome_area_7, "Version: ");
define(_welcome_area_8, "Date: ");
define(_welcome_area_8_1, "Update available?");
define(_welcome_area_9, "Tracker: ");
define(_welcome_area_10, "report bugs!");
//Anzeige Versionscheck bei Startseite
define(_start_version_check_1, "up-to-date!");
define(_start_version_check_2, "out-of-date!");
define(_start_version_check_3, "Check not available!");
define(_start_version_check_off, "Check switched off!");
//Create Server-User - Server-User erstellen
define(_create_user_head, "Create User");
define(_create_user_username, "Username:");
define(_create_user_email, "E-Mail Adress:");
define(_create_user_status, "Server:");
define(_create_user_new_pass_1, "New Password:");
define(_create_user_new_pass_2, "repeat Password:");
define(_create_user_do, "Create");
//Create MAP-User, MAP-User erstellen
define(_create_map_user_head, "create Admin");
define(_create_map_user_server_global_map, "Admin");
define(_create_map_user_username, "Username:");
define(_create_map_user_email, "E-Mail Adress:");
define(_create_map_user_server, "Server:");
define(_create_map_user_new_pass_1, "New Password:");
define(_create_map_user_new_pass_2, "repeat Password:");
define(_create_map_user_checkbox_active, "User active?");
define(_create_map_user_checkbox_perm_head, "Permissions:");
define(_create_map_user_checkbox_perm_head_server_user, "User:");
define(_create_map_user_checkbox_perm_head_map_user, "Admin:");
define(_create_map_user_checkbox_perm_head_servers, "Server:");
define(_create_map_user_checkbox_perm_head_accounts, "req. Accounts:");
define(_create_map_user_checkbox_perm_head_settings, "Settings:");
define(_create_map_user_checkbox_perm_head_most_active, "Activity:");
define(_create_map_user_checkbox_perm_s_server_user, "show");
define(_create_map_user_checkbox_perm_s_map_user, "show");
define(_create_map_user_checkbox_perm_s_most_active, "show");
define(_create_map_user_checkbox_perm_s_accounts, "show");
define(_create_map_user_checkbox_perm_s_servers, "show");
define(_create_map_user_checkbox_perm_s_settings, "show");
define(_create_map_user_checkbox_perm_c_server_user, "create");
define(_create_map_user_checkbox_perm_c_map_user, "create");
define(_create_map_user_checkbox_perm_c_servers, "create");
define(_create_map_user_checkbox_perm_e_server_user, "edit");
define(_create_map_user_checkbox_perm_e_map_user, "edit");
define(_create_map_user_checkbox_perm_e_accounts, "edit");
define(_create_map_user_checkbox_perm_e_servers, "edit");
define(_create_map_user_checkbox_perm_e_settings, "edit");
define(_create_map_user_checkbox_perm_d_server_user, "delete");
define(_create_map_user_checkbox_perm_d_map_user, "delete");
define(_create_map_user_checkbox_perm_d_accounts, "defeat");
define(_create_map_user_checkbox_perm_d_servers, "delete");
define(_create_map_user_checkbox_perm_f_accounts, "activate");
define(_create_map_user_do, "create");
//edit MAP-User, MAP-User editieren
define(_edit_map_user_head, "edit Admin: ");
define(_edit_map_user_server_global_map, "Reseller");
define(_edit_map_user_username, "Username:");
define(_edit_map_user_email, "E-Mail Adress:");
define(_edit_map_user_server, "Server:");
define(_edit_map_user_new_pass_1, "New Password:");
define(_edit_map_user_new_pass_2, "repeat Password:");
define(_edit_map_user_checkbox_active, "User active?");
define(_edit_map_user_checkbox_perm_head, "Permissions:");
define(_edit_map_user_checkbox_perm_head_server_user, "User:");
define(_edit_map_user_checkbox_perm_head_map_user, "Admin:");
define(_edit_map_user_checkbox_perm_head_servers, "Server:");
define(_edit_map_user_checkbox_perm_head_accounts, "req. Accounts:");
define(_edit_map_user_checkbox_perm_head_settings, "Settings:");
define(_edit_map_user_checkbox_perm_head_most_active, "Activity:");
define(_edit_map_user_checkbox_perm_s_server_user, "show");
define(_edit_map_user_checkbox_perm_s_map_user, "show");
define(_edit_map_user_checkbox_perm_s_most_active, "show");
define(_edit_map_user_checkbox_perm_s_accounts, "show");
define(_edit_map_user_checkbox_perm_s_servers, "show");
define(_edit_map_user_checkbox_perm_s_settings, "show");
define(_edit_map_user_checkbox_perm_c_server_user, "create");
define(_edit_map_user_checkbox_perm_c_map_user, "create");
define(_edit_map_user_checkbox_perm_c_servers, "create");
define(_edit_map_user_checkbox_perm_e_server_user, "edit");
define(_edit_map_user_checkbox_perm_e_map_user, "edit");
define(_edit_map_user_checkbox_perm_e_accounts, "edit");
define(_edit_map_user_checkbox_perm_e_servers, "edit");
define(_edit_map_user_checkbox_perm_e_settings, "edit");
define(_edit_map_user_checkbox_perm_d_server_user, "delete");
define(_edit_map_user_checkbox_perm_d_map_user, "delete");
define(_edit_map_user_checkbox_perm_d_accounts, "defeat");
define(_edit_map_user_checkbox_perm_d_servers, "delete");
define(_edit_map_user_checkbox_perm_f_accounts, "activate");
define(_edit_map_user_do, "edit");
//MAP User Sperren/entsperren
define(_lock_map_user_sucess, "The MAP User was locked successfully.");
define(_lock_map_user_error_1, "You cannot close your own account \"");
define(_lock_map_user_error_2, "\".");
define(_unlock_map_user_sucess, "The Admin was unlocked successfully.");
define(_unlock_map_user_error_1, "You cannot activate your own account \"");
define(_unlock_map_user_error_2, "\".");
//Request Account - Konto beantragen
define(_request_account_head, "request Account");
define(_request_account_custom_head_serveruser, "request User for Server: ");
define(_request_account_custom_head_mapuser, "request Admin for Server: ");
define(_request_account_username, "Username:");
define(_request_account_email, "E-Mail Adress:");
define(_request_account_status, "Account type:");
define(_request_account_server, "for Server:");
define(_request_account_new_pass_1, "New Password:");
define(_request_account_new_pass_2, "repeat Password:");
define(_request_account_secure_code, "secure Code:");
define(_request_account_password, "Request password:");
define(_request_account_rule_1, "this fields have to be entered! You get the inquiry password from an Admin!");
define(_request_account_rule_2, "this fields have to be entered!");
define(_request_account_do, "request");
//Request Account - zeige Staus Name
define(_request_account_status_server, "Server");
define(_request_account_status_map, "Mumb1e Admin Plugin");
define(_request_account_status_server_short, "Server");
define(_request_account_status_map_short, "MAP");
//Request Account zeige Übersicht, Serverauswahl
define(_request_overview_head, "requested Accounts: Overview Server");
define(_request_overview_discription, "Please select a Server, you want show requested Accounts:");
define(_request_overview_show_server_list, "Show requested Accounts of all Servers");
//Server User zeige Übersicht, Serverauswahl
define(_server_user_overview_head, "User: Overview Server");
define(_server_user_discription, "Please select a Server, you want show Users:");
define(_server_user_overview_show_server_list, "Show User of all Servers");
//MAP User zeige Übersicht, Serverauswahl
define(_map_user_overview_head, "Admin: Overview Server");
define(_map_user_discription, "Please select a Server, you want show Admins:");
define(_map_user_overview_show_server_list, "Show Admins of all Servers");
//Aktivste User zeige Übersicht, Serverauswahl
define(_most_active_user_overview_head, "User by activity: Overview Server");
define(_most_active_user_discription, "Please select a Server, you want show User:");
define(_most_active_user_overview_show_server_list, "Show User of all Servers(by activity)");
//Server User editieren
define(_edit_server_user_head, "edit user: ");
define(_edit_server_user_username, "Username:");
define(_edit_server_user_email, "E-Mail Adress:");
define(_edit_server_user_status, "Server:");
define(_edit_server_user_new_pass_1, "New Password:");
define(_edit_server_user_new_pass_2, "repeat password:");
define(_edit_server_user_do, "Edit");
//Account editieren
define(_edit_account_head, "edit Account: ");
define(_edit_account_username, "Username:");
define(_edit_account_email, "E-Mail Adress:");
define(_edit_account_status, "Kontoart:");
define(_edit_account_server, "Server:");
define(_edit_account_pass_1, "New Passwort:");
define(_edit_account_pass_2, "repeat Password:");
define(_edit_account_do, "Edit");
//Delete Server User - User löschen
define(_delete_server_user_head, "Delete user: ");
define(_delete_server_user_question, "Do you really want to delete this user?");
define(_delete_server_user_username, "Username: ");
define(_delete_server_user_email, "E-Mail Adress: ");
define(_delete_server_user_id, "User ID: ");
define(_delete_server_user_do, "Delete");
//Delete MAP User - MAP User löschen
define(_delete_map_user_head, "Delete Admin: ");
define(_delete_map_user_question, "Do you really want to delete this Admin?");
define(_delete_map_user_username, "Username: ");
define(_delete_map_user_email, "E-Mail Adresse ");
define(_delete_map_user_id, "User ID: ");
define(_delete_map_user_do, "Delete");
//Defeat Account - Konto ablehnen
define(_defeat_account_head, "defeat requested Account: ");
define(_defeat_account_question, "Do you really want to defeat and delete this Account?");
define(_defeat_account_username, "Username: ");
define(_defeat_account_status, "Account type: ");
define(_defeat_account_server, "Server: ");
define(_defeat_account_at, "requested at: ");
define(_defeat_account_reason, "Reason: ");
define(_defeat_account_reason_explain, "*you can set a reason. Which the user can see in the E-Mail!");
define(_defeat_account_do, "defeat now!");
//Activate Account - Konto Freigeben
define(_activate_account_head, "activate requested Account: ");
define(_activate_account_question, "Do you really want to activate this requested account?");
define(_activate_account_username, "Username: ");
define(_activate_account_status, "Account type: ");
define(_activate_account_server, "Server: ");
define(_activate_account_at, "requested at: ");
define(_activate_account_email, "E-Mail Adress: ");
define(_activate_account_email_status_1, "not assigned, will be generated automatically!");
define(_activate_account_email_status_2, "Already assigned!");
define(_activate_account_pw, "Password-status:");
define(_activate_account_do, "activate!");
//Tabelle-Head-show Userlist MAP
define(_userlist_map_head, "Admin: ");
define(_userlist_map_head_all, "All Server");
define(_userlist_map_server, "Server");
define(_userlist_map_admin, "reseller");
define(_userlist_map_username, "Username");
define(_userlist_map_email, "E-Mail");
define(_userlist_map_lactiv, "last Activity");
define(_userlist_map_lock_status, "status");
define(_userlist_map_lock, "blocked");
define(_userlist_map_unlock, "active");
define(_userlist_map_edit, "Edit");
define(_userlist_map_delete, "Delete");
//Tabelle-Head-show Userlist Server
define(_userlist_server_head, "User: ");
define(_userlist_server_head_all, "All Server");
define(_userlist_server_server, "Server");
define(_userlist_server_username, "Username");
define(_userlist_server_email, "E-Mail");
define(_userlist_server_lactiv, "last Activity");
define(_userlist_server_edit, "Edit");
define(_userlist_server_delete, "Delete");
//Tabelle-Head-show Userlist Activity
define(_userlist_most_active_head, "User by activity: ");
define(_userlist_most_active_head_all, "All Server");
define(_userlist_most_active_server, "Server");
define(_userlist_most_active_username, "Username");
define(_userlist_most_active_email, "E-Mail");
define(_userlist_most_active_status, "Server");
define(_userlist_most_active_lactiv, "last Activity");
define(_userlist_most_active_edit, "Edit");
define(_userlist_most_active_delete, "Delete");
//Tabelle-Head-show Beantragte Accounts
define(_list_requested_accounts_head, "requested Accounts: ");
define(_list_requested_accounts_head_all, "All Server");
define(_list_requested_accounts_username, "Username");
define(_list_requested_accounts_email, "E-Mail");
define(_list_requested_accounts_status, "Account type");
define(_list_requested_accounts_server, "Server");
define(_list_requested_accounts_lactiv, "requested at");
define(_list_requested_accounts_edit, "Edit");
define(_list_requested_accounts_delete, "Defeat");
define(_list_requested_accounts_activate, "Activate");
//Listenanzeige, keine User vorhanden
define(_list_requested_accounts_empty, "There are no requested accounts at the moment!");
define(_list_server_user_empty, "There are no user at the moment!");
define(_list_map_user_empty, "There are no Admin at the moment!");
define(_list_most_active_user_empty , "There are no active server user at the moment!");
//Tabelle-Head-show Server
define(_serverlist_head, "Serverlist");
define(_serverlist_status, "Status");
define(_serverlist_servername, "Servername");
define(_serverlist_guarantor, "Guarantor");
define(_serverlist_email, "E-Mail");
define(_serverlist_ip, "IP");
define(_serverlist_port, "Port");
define(_serverlist_show, "Details");
define(_serverlist_delete, "Delete");
define(_serverlist_userlist, "to Userlist");
//Tabelle-Head-show Settings
define(_settings_show_head, " - Settings");
define(_settings_show_head_overview_1, "General Settings");
define(_settings_show_pagetitle_head, "Pagetitle");
define(_settings_show_version_pagetitle_1, "show Version");
define(_settings_show_version_pagetitle_2, "shows the MAP-Version into the pagetitle");
define(_settings_show_language_head, "Language");
define(_settings_show_template_head, "Template");
define(_settings_show_ver_chk_on_head, "Version cheque:");
define(_settings_show_ver_chk_on_discribtion, "set check, to switch on the version cheque. Attention: the version cheque slows down the MAP. State kind: Off.");
define(_settings_show_head_overview_2, "E-Mail-Function Settings");
define(_settings_show_create_map_user_email_head, "to Admins?");
define(_settings_show_create_map_user_email_discribtion, "set check, to send E-Mail with accountdata to new Admin");
define(_settings_show_head_overview_3, "request-Account-Function Settings");
define(_settings_show_request_account_head, "request Account:");
define(_settings_show_request_account_discribtion, "set check, that User can request own Accounts in Frontend");
define(_settings_show_request_account_pw_on_head, "Password on?");
define(_settings_show_request_account_pw_on_discribtion, "set check, that the user must give the password in the Fontend, otherwise he must give the security code! (default: Password-Function > OFF)");
define(_settings_show_request_account_password_head, "request Password:");
define(_settings_show_request_account_password_discribtion, "define here that password what must be given in the Frontend if the password function is switched on!");
define(_settings_show_request_access_page_head, "Frontend access:");
define(_settings_show_request_access_page_discribtion, "Define here to which account apply for form user from the Frontend access may have. Only for the detailed or only for this extended to every server, or to both.");
define(_settings_request_access_page_value_1, "only default Form");
define(_settings_request_access_page_value_2, "only enlarged Form");
define(_settings_request_access_page_value_3, "both Forms");
define(_settings_show_head_overview_4, "Interface configuration");
define(_settings_dbus_functions_on_head, "DBUS on?");
define(_settings_dbus_functions_on_discribtion, "set check, to switch on all DBUS functions. Switch off, if DBUS is not working on your system! Follows: You can switch on either DBUS or ICE. Both systems can not be switched on at the same time.");
define(_settings_ice_functions_on_head, "ZeroC ICE on?");
define(_settings_ice_functions_on_discribtion, "set check, to switch on all ICE functions. Switch off, if ICE is not installed on your system! Follows: You can switch on either DBUS or ICE. Both systems can not be switched on at the same time.");
define(_settings_ice_host_head, "ZeroC ICE Host:");
define(_settings_ice_host_discribtion, "define here the Host to the Slice connects. This value is defined in murmur.ini. Standart: \"127.0.0.1\"");
define(_settings_ice_port_head, "ZeroC ICE Port:");
define(_settings_ice_port_discribtion, "define here the port to the Slice connects. This value is defined in murmur.ini. Standart: \"6502\"");
define(_settings_show_head_overview_5, "\"log function\"-Settings");
define(_settings_logging_functions_on_head, "Logging on?");
define(_settings_logging_functions_on_discribtion, "set check, to switch on or off all logging functions");
define(_settings_logging_priority_head, "priority");
define(_settings_logging_priority_discribtion, "Choose \"Importantly\" if only the most important actions in the MAP should be logged. With the setting almost all actions are logged \"normally\"! Recommended: \"importantly\"!");
define(_settings_logging_show_priority_head, "show logs");
define(_settings_logging_show_priority_discribtion, "Here you can adjust who should be indicated of log on the log side.");
define(_settings_logging_days_head, "log-days");
define(_settings_logging_days_discribtion, "Choose the value \"0\" and it are extinguished no log. Other values, as for example \"14\" cause that of log which are older than 14 days are automatically extinguished!");
define(_settings_logging_show_permissons_head, "permissions");
define(_settings_logging_show_permissons_discribtion, "Choose here who may have examination into the log files, only global users MAP, or also MAP server user.");
define(_settings_logging_priority_value_1, "normally");
define(_settings_logging_priority_value_2, "importantly");
define(_settings_logging_show_priority_value_3, "show all");
define(_settings_logging_show_priority_value_2, "only importantly");
define(_settings_logging_show_priority_value_1, "only normally");
define(_settings_logging_permissions_value_1, "only global MAP User");
define(_settings_logging_permissions_value_2, "all MAP User");
define(_settings_show_head_overview_6, "\"forgot Password\"-Function");
define(_settings_forgot_area_on_head, "Funktion on?");
define(_settings_forgot_area_on_discribtion, "set check, for \"password forget\" to switch on this function. Otherwise MAP will forbid the access.");
define(_settings_show_do, "Save");
//Status anzeige in Listen und Formularen
define(_no_email_available, "No E-Mail adress available");
define(_no_server_email_available, "-");
define(_no_server_guarantor_available, "-");
define(_no_server_ip_available, "-");
define(_no_server_port_available, "-");
//Server Funktionen Seite = Übersicht
define(_server_overview_head, "Overview Server");
define(_server_overview_discription, "Choice a server, you want to edit:");
define(_server_overview_show_server_list, "show all servers (List)");
//Server details anzeigen
define(_server_show_head, "Details Server: ");
define(_server_show_head_1, "Preface:");
define(_server_show_head_2, "Connection data:");
define(_server_show_head_3, "E-Mail function:");
define(_server_show_head_31, "Permissions and functions:");
define(_server_show_head_4, "Server configuration:");
define(_server_show_head_5, "Users of this server:");
define(_server_show_head_6, "Mass-mails:");
define(_server_show_head_7, "URL to request function:");
define(_server_show_head_control_server, "Server control:");
define(_server_show_id, "Server ID:");
define(_server_show_name, "Servername:");
define(_server_show_head_status_server, "Server-status:");
define(_server_show_status_server_on, "  Online");
define(_server_show_status_server_off, "  Offline");
define(_server_show_status_server_off_no_process, "  N/A: no murmur process available!");
define(_server_show_start_server_link, "  start Server");
define(_server_show_stop_server_link, "  stop Server");
define(_server_show_restart_server_link, "  restart Server");
define(_server_show_discription, "Discription:");
define(_server_show_url, "Homepage:");
define(_server_show_email, "E-Mail Adress:");
define(_server_show_guarantor, "Guarantor:");
define(_server_show_ip, "Server Adress:");
define(_server_show_port, "Server Port:");
define(_server_show_email_server_user, "send to User?");
define(_server_show_email_map_user, "send to Admins?");
define(_server_show_email_req_user, "send to beantragte User?");
define(_server_show_status_email_yes, "Yes");
define(_server_show_status_email_no, "No");
define(_server_show_perm_start_server_head, "start virt. Server?");
define(_server_show_perm_stop_server_head, "stop virt. Server?");
define(_server_show_perm_restart_server_head, "restart virt. Server?");
define(_server_show_autoupdate_config_head, "autoupdate server-config?");
define(_server_show_perm_start_server_value_1, "allowed");
define(_server_show_perm_start_server_value_2, "forbidden");
define(_server_show_perm_stop_server_value_1, "allowed");
define(_server_show_perm_stop_server_value_2, "forbidden");
define(_server_show_perm_restart_server_value_1, "allowed");
define(_server_show_perm_restart_server_value_2, "forbidden");
define(_server_show_autoupdate_config_value_1, "Yes");
define(_server_show_autoupdate_config_value_2, "No");
define(_server_show_empty_discription, "no discription available!");
define(_server_show_empty, "-");
define(_server_show_config_link, "  show Server-Config");
define(_server_show_edit_link, "  edit Server-Data");
define(_server_show_delete_link, "  delete Server");
define(_server_show_mass_mail_link, "  E-Mail to User");
define(_server_show_admin_mail_link, "  E-Mail to customer");
define(_server_show_map_admin_mail_link, "  E-Mail to Reseller");
define(_server_show_userlist_link, "  show Users");
define(_server_show_map_user_link, "  show Admins");
define(_server_request_custom_serveruser_link, "  User for this Server");
define(_server_request_custom_mapuser_link, " Admins for this Server");
//Erstellen Übersichtsseite
define(_server_create_start_head, "Selection: Create");
define(_server_create_start_discription, "Please select, what you wants to create!");
define(_server_create_start_server_user_name, "create User");
define(_server_create_start_map_user_name, "create Admin");
define(_server_create_start_server_name, "create Server");
//Server erstellen Formular
define(_server_create_server_head, "create Server");
define(_server_create_server_head_1, "Server data and authorisations");
define(_server_create_server_head_2, "Public server list");
define(_server_create_server_head_3, "Server-Config");
define(_server_create_server_head_4, "Channelviewer");
define(_server_create_server_head_5, "Server text");
define(_server_create_server_head_6, "create customer");
define(_server_create_server_create_name, "Name:");
define(_server_create_server_create_guarantor, "Guarantor:");
define(_server_create_server_create_email, "E-Mail Adress:");
define(_server_create_server_create_email_send_server_user, "E-Mails to User:");
define(_server_create_server_create_email_send_map_user, "E-Mails to Admins:");
define(_server_create_server_create_email_send_requested_accounts, "E-Mails to validated User:");
define(_server_create_server_create_start_server, "start Server:");
define(_server_create_server_create_stop_server, "start Server:");
define(_server_create_server_create_restart_server, "restart Server:");
define(_server_create_server_create_autoupdate_config, "Autoupdate Server-Config:");
define(_server_create_server_create_registername, "Servername (Rootchannel):");
define(_server_create_server_create_registerurl, "Server URL:");
define(_server_create_server_create_registerhostname, "Server Adress:");
define(_server_create_server_create_ip, "Server-IP:");
define(_server_create_server_create_port, "Server-Port:");
define(_server_create_server_create_password, "Server-Password:");
define(_server_create_server_create_users, "max. Userslots:");
define(_server_create_server_create_bandwidth, "bandwidth  (bytes/sec.):");
define(_server_create_server_create_timeout, "User-Timeout (sec.):");
define(_server_create_server_create_defaultchannel, "Default-Channel (ID):");
define(_server_create_server_create_channelviewer_permission, "edit CV:");
define(_server_create_server_create_channelviewer_show_permission, "show CV:");
define(_server_create_server_create_channelviewer_external_on_head, "External Viewer on?");
define(_server_create_server_create_discription, "Server discription:");
define(_server_create_server_create_welcometext, "Welcometext on Server:");
define(_server_create_server_create_welcometext_value, "<p>Welcome to this server running with <a href=\"http://www.mumb1e.de\"><strong>MAP - Mumb1e Admin Plugin</strong></a>.<br />Enjoy your stay!</p>");
define(_server_create_server_create_adduser_true, "create");
define(_server_create_server_create_adduser_false, "don´t create");
define(_server_create_server_create_adduser_name, "Name:");
define(_server_create_server_create_adduser_email, "E-Mail:");
define(_server_create_server_discr_email_send_server_user, "switch on");
define(_server_create_server_discr_email_send_map_user, "switch on");
define(_server_create_server_discr_email_send_requested_accounts, "switch on");
define(_server_create_server_discr_start_server, "allow");
define(_server_create_server_discr_stop_server, "allow");
define(_server_create_server_discr_restart_server, "allow");
define(_server_create_server_discr_autoupdate_config, "allow");
define(_server_create_server_set_check_perm_discription, "&nbsp;&darr; award authorisations: place this checks, that customers can change these values!");
define(_server_create_server_create_do, "create");
define(_server_create_server_create_rule, "* Attention: These values must be given, that the server can be provided!");
//Server editieren Formular
define(_edit_server_set_check_perm_discription, "&nbsp;&darr; set check, that customers can change this values!");
define(_edit_server_head, "edit Server: ");
define(_edit_server_name, "Name:");
define(_edit_server_url, "URL - Link:");
define(_edit_server_guarantor, "Guarantor:");
define(_edit_server_email, "E-Mail Adress:");
define(_edit_server_ip, "Server Adress:");
define(_edit_server_port, "Server Port:");
define(_edit_server_discription, "Discription:");
define(_edit_server_email_send_server_user, "send E-Mail to User:");
define(_edit_server_email_send_map_user, "send E-Mail to Admin:");
define(_edit_server_email_send_requested_accounts, "send E-Mail to validated User:");
define(_edit_server_start_server, "start Server:");
define(_edit_server_stop_server, "stop Server:");
define(_edit_server_restart_server, "restart Server:");
define(_edit_server_autoupdate_config, "autoupdate Server-Config:");
define(_edit_server_do, "edit");
define(_edit_server_email_send_server_user_discr, " enable");
define(_edit_server_email_send_map_user_discr, " enable");
define(_edit_server_email_send_requested_accounts_discr, " enable");
define(_edit_server_start_server_discr, " allow");
define(_edit_server_stop_server_discr, " allow");
define(_edit_server_restart_server_discr, " allow");
define(_edit_server_autoupdate_config_discr, " allow");
//Server Config anzeigen
define(_show_server_config_head, "overview Server configuration: ");
define(_show_server_config_head_public, "Public Server configuration (Serverlist):");
define(_show_server_config_head_internal, "Internal Server configuration:");
define(_show_server_config_welcometext_head, "Welcometext on Server:");
define(_show_server_config_head_edit_config, "functions:");
define(_show_server_config_registername_head, "Servername (Rootchannel):");
define(_show_server_config_registerurl_head, "Server URL:");
define(_show_server_config_registerhostname_head, "Server Adress:");
define(_show_server_config_host_head, "Server-IP:");
define(_show_server_config_port_head, "Server-Port:");
define(_show_server_config_password_head, "Server-password:");
define(_show_server_config_users_head, "max. Userslots:");
define(_show_server_config_bandwidth_head, "bandwidth (bytes/sec.):");
define(_show_server_config_timeout_head, "User-Timeout (sec.):");
define(_show_server_config_defaultchannel_head, "Default-Channel (ID):");
define(_show_server_config_edit_config, " edit Server configuration");
define(_show_server_config_back_server_details, " back to server-details");
//Server Config editieren
define(_edit_server_config_set_check_perm_discription, "&nbsp;&darr; set check, that customers can change this values!");
define(_edit_server_config_head, "edit Server configuration: ");
define(_edit_server_config_head_public, "Public Server configuration (Serverlist):");
define(_edit_server_config_registername, "Servername (Rootchannel):");
define(_edit_server_config_registerurl, "Server URL:");
define(_edit_server_config_registerhostname, "Server Adress:");
define(_edit_server_config_head_internal, "Internal Server configuration:");
define(_edit_server_config_host, "Server-IP:");
define(_edit_server_config_port, "Server-Port:");
define(_edit_server_config_password, "Server-Password:");
define(_edit_server_config_users, "max. Userslots:");
define(_edit_server_config_bandwidth, "bandwidth (bytes/sec.):");
define(_edit_server_config_timeout, "User-Timeout (sec.):");
define(_edit_server_config_defaultchannel, "Default-Channel (ID):");
define(_edit_server_config_welcometext, "Welcometext:");
define(_edit_server_config_do, "resume");
//Server löschen Formular
define(_delete_server_head, "delete Server: ");
define(_delete_server_question, "Do you really want to delete this server?");
define(_delete_server_id, "Server ID:");
define(_delete_server_name, "Name:");
define(_delete_server_guarantor, "Guarantor:");
define(_delete_server_adress, "Server adress:");
define(_delete_server_do, "delete");
//System-Log anzeigen: Übersichtsseite
define(_log_overview_head, "System log indicate: Choice servers or global log consider");
define(_log_discription, "Or chooses exclusively a server whose log you would like to see:");
define(_log_overview_show_server_list, "At all system log look");
//Tabelle-Head-show Logs
define(_log_show_head_1, "show System-Log: global View");
define(_log_show_head_2, "show System-Log for Server: ");
define(_log_show_id, "ID");
define(_log_show_user, "Admin");
define(_log_show_action, "Action");
define(_log_show_ip, "IP");
define(_log_show_date, "Date");
define(_log_show_delete, "delete");
define(_log_functions_currently_disabled, "The system log is switched off currently! To switch on turn you to an administrator.");
define(_delete_log_sucsessful, "The system log entry was extinguished successfully.");
define(_delete_log_not_sucsessful, "With the extinguishing of the system log of entry a mistake has appeared.");
define(_log_list_empty, "No log exist currently!");
//Definition Logging: Action ID´s
define(_log_action_def_settings_db_1, "Settings | Global settings MAP changed");
define(_log_action_def_settings_show_2, "Settings | Global settings MAP respected");
define(_log_action_def_logout_do_1, "Admin | has logged off");
define(_log_action_def_login_do_1, "Admin | has logged in");
define(_log_action_def_request_db_1, "request Account | has just freely switched the following user: ");
define(_log_action_def_request_show_2, "request Account | has tried to activate the following user: ");
define(_log_action_def_request_db_3, "request Account | has just rejected the following user: ");
define(_log_action_def_request_db_4, ". reason: ");
define(_log_action_def_request_show_5, "request Account | has tried to reject the following user: ");
define(_log_action_def_request_db_6, "request Account | has just edited the following user: ");
define(_log_action_def_request_show_7, "request Account | has tried to edit the following user: ");
define(_log_action_def_request_show_8, "request Account | if the list of the applied accounts has just had a look");
define(_log_action_def_request_db_9, "request Account (Custom) | has just applied for the following account: ");
define(_log_action_def_request_db_10, "request Account | has just applied for the following account: ");
define(_log_action_def_server_db_1_1, "Server | has send a mass mail to ");
define(_log_action_def_server_db_1_2, " Resellers. subject: ");
define(_log_action_def_server_db_2_1, "Server | has send a mass mail to ");
define(_log_action_def_server_db_2_2, " customers. subject: ");
define(_log_action_def_server_db_3_1, "Server | has send a mass mail to ");
define(_log_action_def_server_db_3_2, " User. subject: ");
define(_log_action_def_server_db_4, "Server | has just provided the following server: ");
define(_log_action_def_server_db_5, "Server | has just edited the data of the following server: ");
define(_log_action_def_server_db_6_1, "Server | just has the server of name: ");
define(_log_action_def_server_db_6_2, " successfully extinguished! ServerID: ");
define(_log_action_def_server_show_7, "Server | has just had a look at Server-Config of the following server: ");
define(_log_action_def_server_db_8, "Server | has just changed successfully the Server-Config of the following server: ");
define(_log_action_def_server_show_9, "Server | has just tried to change the Server-Config of the following Server: ");
define(_log_action_def_server_db_10, "Server | has just started the following virtual server successfully: ");
define(_log_action_def_server_db_11, "Server | has just stopped the following virtual server successfully: ");
define(_log_action_def_server_db_12, "Server | has just restarted the following virtual server successfully: ");
define(_log_action_def_server_show_13, "Server | has just a look at the following server: ");
define(_log_action_def_server_show_14, "Server | has just a look at the list of all virtual servers");
define(_log_action_def_user_db_1, "customer | has just provided the following user: ");
define(_log_action_def_user_db_2, "Reseller | has just provided the following customer: ");
define(_log_action_def_user_db_3, "customer | has just edited the following User: ");
define(_log_action_def_user_db_4, "Reseller | has just edited the following customer: ");
define(_log_action_def_user_db_5_1, "Reseller | just has the customer of name: ");
define(_log_action_def_user_db_5_2, " successfully extinguished! UserID: ");
define(_log_action_def_user_db_6_1, "customer | just has the user of name: ");
define(_log_action_def_user_db_6_2, " successfully extinguished! UserID: ");
define(_log_action_def_user_db_7_1, "Der User \"");
define(_log_action_def_user_db_7_2, "\" wurde erfolgreich gemutet.");
define(_log_action_def_user_db_8_1, "Der User \"");
define(_log_action_def_user_db_8_2, "\" wurde erfolgreich entmutet.");
define(_log_action_def_user_db_9_1, "Der User \"");
define(_log_action_def_user_db_9_2, "\" wurde erfolgreich gedeaft.");
define(_log_action_def_user_db_10_1, "Der User \"");
define(_log_action_def_user_db_10_2, "\" wurde erfolgreich entdeaft.");
define(_log_action_def_user_db_11_1, "Der User \"");
define(_log_action_def_user_db_11_2, "\" wurde erfolgreich gekickt.");
define(_log_action_def_user_show_7, "Activity | has just had a look at the most active user");
define(_log_action_def_user_show_8, "Admin | has just had a look at the list of Admins");
define(_log_action_def_user_show_9, "Customer | has just had a look at the list of User");
define(_log_action_def_view_db_1, "Channelviewer | has just edited the Channelviewer settings of the following server: ");
define(_log_action_def_view_show_2, "Channelviewer | has just looked at the Channelviewer settings of the following server: ");
define(_log_action_def_view_show_3, "Channelviewer | has just implemented the Channelviewer of the following server: ");
define(_log_action_def_view_show_4, "Channelviewer | has just had a look at the Channelviewer of the following server: ");
define(_log_action_def_operate_db_1, "forgot Password | the user has just anew awarded successfully his password");
define(_log_action_def_operate_show_2, "forgot Password | the user has just concluded e-mail Auth successfully");
define(_log_action_def_operate_db_3, "forgot Password | the server user has just requested for a new password");
define(_log_action_def_operate_show_4, "forgot Password | the server user has be just tried to renew password");
define(_log_action_def_operate_db_5, "forgot Password | the user MAP has just requested for a new password");
define(_log_action_def_operate_show_6, "forgot Password | the server user has be just tried to renew password");
define(_log_action_def_operate_db_7, "forgot Username | the server user has just requested for his user name");
define(_log_action_def_operate_show_8, "forgot Username | the server user has just tried to request for his user name");
define(_log_action_def_operate_db_9, "forgot Username | the user MAP has just requested for his user name");
define(_log_action_def_operate_show_10, "forgot Username | the user MAP has just tried to request for his user name");
//View Bereich (Channelviewer)
define(_view_overview_head, "Channelviewer: Choice of Server");
define(_view_discription, "Select a server at whose Channelviewer you would like to look:");
define(_view_channelviewer_head, "Channelviewer of server: ");
define(_view_channelviewer_action_head, "Functions:");
define(_view_channelviewer_include, " integrate Channelviewer");
define(_view_channelviewer_settings, " settings");
define(_view_channelviewer_menu_control, " Control");
define(_view_channelviewer_menu_trade, " Administrate");
define(_view_channelviewer_menu_connection, " Connection");
define(_view_channelviewer_menu_comment, " Comment");
define(_view_channelviewer_menu_mute, "mute");
define(_view_channelviewer_menu_unmute, "unmute");
define(_view_channelviewer_menu_deaf, "deaf");
define(_view_channelviewer_menu_undeaf, "undeaf");
define(_view_channelviewer_menu_kick, "kick");
define(_view_channelviewer_menu_sendmsg, "send message");
define(_view_channelviewer_menu_edit, "edit");
define(_view_channelviewer_menu_delete, "delete");
define(_view_channelviewer_menu_register, "register");
define(_view_channelviewer_menu_online, "online: ");
define(_view_channelviewer_menu_idle, "idle: ");
define(_view_channelviewer_menu_traffic, "traffic: ");
define(_view_channelviewer_menu_client, "client: ");
define(_view_channelviewer_menu_os, "OS: ");
define(_view_channelviewer_menu_ip, "IP: ");
define(_view_channelviewer_menu_edit_comment, "edit comment");
define(_view_channelviewer_menu_create_comment, "add comment");
define(_view_include_head, "Code to include this Channelviewers for Server: ");
define(_view_include_discription, "Copy the HTML code from the window to integrate the Channelviewer on your page.");
define(_view_include_note, "Unfortunately, their browser can indicate no embedded Frames: They can call the embedded side about the following reference: ");
define(_view_include_example_head, "integrate Channelviewer with other settings (e.g., background colour) into a second page:");
define(_view_include_example_text1, "To be able to integrate the Channelviewer externally with other values must be adapted the URL in the above white box by hand. Besides, the values \"id=XX\" and \"&sc=XX\" may be never removed or be changed. In the following we point you which values can be added to the URL and afterwards a short explanation to every value.");
define(_view_include_example_text2, "<br>&bgcolour=XXXXXX</br><br>&fontcolour=XXXXXX</br><br>&width=XXX</br><br>&height=XXX</br>");
define(_view_include_example_text3, "With the help of these optional values the design of the Channelviewers can be adapted individually. With \"&bgcolour=XXXXXX\" the background colour of the Channelviewers can be adapted. Also one can change with \"&fontcolour=XXXXXX\" the text colour of the Channelviewers, while one puts a hexadezimalen colour code instead of \"XXXXXX\". With the values \"&width=XXX\" and \"&height=XXX\" one can change the width of the Channelviewers in iframe while one a 3-figure value as a pixel there against \"XXX\" substituted. In the end one more example, as it is able to do appearance if one liked to change, e.g., the background colour: <br>\"http://www.sample.com/view/view.php?id=88&sc=sample<b><font color=\"#FF0000\">&bgcolour=FFFFFF</font></b>\".</br>");
define(_view_settings_head, "change Channelviewer settings for Server: ");
define(_view_settings_background_head, "Hintergrundfarbe:");
define(_view_settings_font_colour_head, "Text colour:");
define(_view_settings_width_head, "Width of the Viewer:");
define(_view_settings_height_head, "Height of the Viewer:");
define(_view_settings_permission_head, "Permissions:");
define(_view_settings_show_permission_head, "show MAP Viewer:");
define(_view_settings_external_on_head, "external Viewer on?");
define(_view_settings_safety_code_head, "External security code:");
define(_view_settings_permission_value_1, "All Admins of the server");
define(_view_settings_permission_value_2, "Only reseller");
define(_view_settings_show_permission_value_1, "AllAdmins of the server");
define(_view_settings_show_permission_value_2, "Only reseller");
define(_view_settings_background_discribtion, "Define here the background colour of the external Channelviewer. Use in addition hexadecimal clour values without the lozenge, for example : \"F0F0F0\".");
define(_view_settings_font_colour_discribtion, "Define here the text colour of the external Channelviewer. Use in addition hexadecimal clour values without the lozenge, for example : \"F0F0F0\".");
define(_view_settings_width_discribtion, "Define here the width of the Channelviewer in pixels.");
define(_view_settings_height_discribtion, "Define here the height of the Channelviewer in pixels.");
define(_view_settings_permission_discribtion, "Set here the authorizations, who may change these attitudes. Attention server MAP user: Retrogressive only by global MAP user possible!");
define(_view_settings_show_permission_discribtion, "Set here the authorizations, who may regard the Channelviewer in the MAP, either all responsible MAP Admins or only global MAP Admins.");
define(_view_settings_external_on_discribtion, "Place here, whether that is permitted to access on the external Channelviewer of this server, or switches it off completely!");
define(_view_settings_safety_code_discribtion, "Here you can change security code. This must be contained also in the URL of the Viewers. Thus know only authentifizierte user the Viewer to use. If someone should bad-need the Viewer, you can change simply the code here and integrate the new code in your Channelviewer.");
define(_view_settings_do, "save Viewer settings");
define(_view_settings_do_true1, "The Channelviewer attitudes of the server \"");
define(_view_settings_do_true2, "\" were successfully changed");
define(_view_settings_do_false1, "Became no attitudes of the Channelviewers of \"");
define(_view_settings_do_false2, "\" were changed.");
define(_view_server_switched_off_short, "Server Offline!");
define(_view_ice_switched_off_short, "N/A: Interface switched off!");
define(_view_sc_wrong, "Security code wrong! They are to be got not entitled the Channelviewer of this server indicated!");
define(_view_cv_switched_off_short, "Channelviewer was switched off. Turn to the administrator of this Mumble server.");
//Messages für Server User Kicken + Muten + Deafen
define(_server_user_kick_sucsess_default_1, "The User \"");
define(_server_user_kick_sucsess_default_2, "\" was kicked from the server.");
define(_server_user_mute_sucsess_1, "The User \"");
define(_server_user_mute_sucsess_2, "\" was muted.");
define(_server_user_unmute_sucsess_1, "The User \"");
define(_server_user_unmute_sucsess_2, "\" was unmuted.");
define(_server_user_deaf_sucsess_1, "The User \"");
define(_server_user_deaf_sucsess_2, "\" was deafed.");
define(_server_user_undeaf_sucsess_1, "The User \"");
define(_server_user_undeaf_sucsess_2, "\" was undeafed.");
//Massenmail an Server User
define(_mass_mail_server_head, "Massmail to all User: ");
define(_mass_mail_server_subject, "Subject:");
define(_mass_mail_server_text, "Text:");
define(_mass_mail_server_subject_1, "Mumble-Infomail: ");
define(_mass_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>Greetings,<br>");
define(_mass_mail_server_greetings_2, "<br><br>Please, don´t answer on this E-Mail!<br>-----------------------------------------------------------------------------<br>");
define(_mass_mail_server_send_do, "send");
define(_mass_mail_server_message_1, "This E-Mail has been sent sucessful to <b>");
define(_mass_mail_server_message_2, "</b> Server Users!");
//Massenmail an MAP User
define(_admin_mail_server_head, "Massmail to all MAP Users of: ");
define(_admin_mail_server_subject, "Subject:");
define(_admin_mail_server_text, "Text:");
define(_admin_mail_server_subject_1, "Mumb1e Admin Plugin: ");
define(_admin_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>Greetings,<br>");
define(_admin_mail_server_greetings_2, "<br><br>Please, don´t answer on this E-Mail!<br>-----------------------------------------------------------------------------<br>");
define(_admin_mail_server_send_do, "send");
define(_admin_mail_server_message_1, "This E-Mail has been sent sucessful to <b>");
define(_admin_mail_server_message_2, "</b> Admins!");
//Massenmail an globale MAP Admins
define(_map_admin_mail_server_head, "Massmail to all reseller");
define(_map_admin_mail_server_subject, "Subject:");
define(_map_admin_mail_server_text, "Text:");
define(_map_admin_mail_server_subject_1, "Mumb1e Admin Plugin: ");
define(_map_admin_mail_server_greetings_1, "<br>-----------------------------------------------------------------------------<br>Greetings,<br>");
define(_map_admin_mail_server_greetings_2, "<br><br>Please, don´t answer on this E-Mail!<br>-----------------------------------------------------------------------------<br>");
define(_map_admin_mail_server_send_do, "send");
define(_map_admin_mail_server_message_1, "This E-Mail has been sent sucessful to <b>");
define(_map_admin_mail_server_message_2, "</b> reseller!");
//Passwort vergessen funktionen
define(_operate_default_head, "Password restore");
define(_operate_default_discription, "Choose in one of four boxes what you have forgotten:");
define(_operate_default_srv_head, "User");
define(_operate_default_map_head, "Admin");
define(_operate_default_srv_name, "forget Server-Loginname");
define(_operate_default_map_name, "forget Admin-Name");
define(_operate_default_srv_pwd, "forget Server-Password");
define(_operate_default_map_pwd, "forget Admin-Password");
define(_operate_forgot_uname_map_head, "forgotten admin-username send by e-mail");
define(_operate_forgot_uname_map_discription, "Please, your e-mail gives address and authentifiziere you with the given safety code. If your e-mail address is right, your user name is dispatched to your e-mail address!");
define(_operate_forgot_uname_map_enter_email, "E-Mail adress:");
define(_operate_forgot_uname_map_enter_sc, "Secure code:");
define(_operate_forgot_uname_map_do, "send");
define(_operate_forgot_uname_map_db_email_subject, "MAP: Your username");
define(_operate_forgot_uname_map_db_email_text_1, "Hello,</br>they have just requested for your user name by e-mail.</br></br> Your username is: ");
define(_operate_forgot_uname_map_db_email_text_2, "We wish you furthermore a lot of success with MAP and your Mumble server.</br></br>Best regards,</br>the MAP-Autoscript");
define(_operate_forgot_uname_map_db_send_true, "Your e-mail address exists in the database. Your username was just send to you by e-mail!");
define(_operate_forgot_uname_map_db_empty, "The given e-mail address does not exist in the database. Please, try it once again!");
define(_operate_forgot_uname_server_head, "forgotten Mumble Server username send by e-mail");
define(_operate_forgot_uname_server_discription, "Please, your e-mail gives address and authentifiziere you with the given safety code. If your e-mail address is right, your user name is dispatched to your e-mail address!");
define(_operate_forgot_uname_server_enter_email, "E-Mail adress:");
define(_operate_forgot_uname_server_enter_sc, "Secure code:");
define(_operate_forgot_uname_server_do, "send");
define(_operate_forgot_uname_server_db_email_subject, "Mumble Server: Your username");
define(_operate_forgot_uname_server_db_email_text_1, "Hello,</br>they have just requested for your user name by e-mail.</br></br> Your username is: ");
define(_operate_forgot_uname_server_db_email_text_2, "We wish you furthermore a lot of fun with your Mumble server.</br></br>Best regards,</br>the MAP-Autoscript");
define(_operate_forgot_uname_server_db_send_true, "Your e-mail address exists in the database. Your username was just send to you by e-mail!");
define(_operate_forgot_uname_server_db_empty, "The given e-mail address does not exist in the database. Please, try it once again!");
define(_operate_forgot_pwd_map_head, "request for forgotten MAP password by e-mail");
define(_operate_forgot_pwd_map_discription, "Please, address gives your user name, and your e-mail in and authentificate you with the given safety code. If your user name with the given e-mail address agrees in the data bank, you will receive e-mail with a safety link. This link will lead you back in the MAP where you can award then your new Paswort!");
define(_operate_forgot_pwd_map_enter_uname, "Username:");
define(_operate_forgot_pwd_map_enter_email, "E-Mail Adress:");
define(_operate_forgot_pwd_map_enter_sc, "Safety code:");
define(_operate_forgot_pwd_map_do, "send");
define(_operate_forgot_pwd_map_db_email_subject, "MAP: Reset of your password");
define(_operate_forgot_pwd_map_db_email_text_1, "Hello,</br>they have just started the attempt, your password for the MAP to set back. In the following this e-mail with the confirmation link was sent you. Click please now on the following link:");
define(_operate_forgot_pwd_map_db_email_text_2, "Confirmation link to the resetting of your password!");
define(_operate_forgot_pwd_map_db_email_text_3, "Now they are escorted on the side on which you can anew put your password. We wish you furthermore a lot of success with the MAP.</br></br>greeting,</br>the MAP-Autoscript");
define(_operate_forgot_pwd_map_db_send_true, "Their information agrees with the database. A confirmation link was just sent to your e-mail address. Please, check your e-mail post office box!");
define(_operate_forgot_pwd_map_db_empty, "Their information do not agree with those in the database. Please, try it once more!");
define(_operate_forgot_pwd_server_head, "request forgotten Mumble Server password by e-mail");
define(_operate_forgot_pwd_server_discription, "Please, address gives your user name, and your e-mail in and authentificate you with the given safety code. If your user name with the given e-mail address agrees in the data bank, you will receive e-mail with a safety link. This link will lead you back in the MAP where you can award then your new Paswort!");
define(_operate_forgot_pwd_server_enter_uname, "Username:");
define(_operate_forgot_pwd_server_enter_email, "E-Mail Adress:");
define(_operate_forgot_pwd_server_enter_sc, "Safety code:");
define(_operate_forgot_pwd_server_do, "send");
define(_operate_forgot_pwd_server_db_email_subject, "Mumble Server: Reset of your password");
define(_operate_forgot_pwd_server_db_email_text_1, "Hello,</br>they have just started the attempt, your password for the Mumble Server to set back. In the following this e-mail with the confirmation link was sent you. Click please now on the following link:");
define(_operate_forgot_pwd_server_db_email_text_2, "Confirmation link to the resetting of your password!");
define(_operate_forgot_pwd_server_db_email_text_3, "Now they are escorted on the side on which you can anew put your password. We wish you furthermore a lot of success with the MAP.</br></br>greeting,</br>the MAP-Autoscript");
define(_operate_forgot_pwd_server_db_send_true, "Their information agrees with the database. A confirmation link was just sent to your e-mail address. Please, check your e-mail post office box!");
define(_operate_forgot_pwd_server_db_empty, "Their information do not agree with those in the database. Please, try it once more!");
define(_operate_forgot_pwd_backroute_head, "set new password");
define(_operate_forgot_pwd_backroute_discription, "This is the final step to award a new password for your account. First you find all infos about your account. Please, your new password gives below with which you would like to log in in future and repeats it still sometimes. If you have made everything right, you agree after the click on \"Send\" a positive announcement and you can log in again with your new password.");
define(_operate_forgot_pwd_backroute_uname, "Username:");
define(_operate_forgot_pwd_backroute_email, "E-Mail Adress:");
define(_operate_forgot_pwd_backroute_server, "Server:");
define(_operate_forgot_pwd_backroute_type, "account typ:");
define(_operate_forgot_pwd_backroute_enter_new_pwd_1, "new Passwort:");
define(_operate_forgot_pwd_backroute_enter_new_pwd_2, "retype password:");
define(_operate_forgot_pwd_backroute_do, "send");
define(_operate_forgot_pwd_backroute_account_type_global, "Reseller");
define(_operate_forgot_pwd_backroute_account_type_map, "customer");
define(_operate_forgot_pwd_backroute_account_type_server, "User");
define(_operate_forgot_pwd_backroute_no_auth, "You are to be seen Not entitled this area. Maybe a mistake has happened while resetting your password. Try it simply once more!");
define(_operate_forgot_pwd_backroute_db_success, "They have anew put your password successfully. Try to log in with the before visible data now. Forwarding follows!");
define(_operate_forgot_pwd_backroute_db_email_error, "Either you have defined no password, or two password inputs differ. Please, try it once more. Forwarding follows!");
//Textnachricht an verbundene User auf dem Server senden
define(_message_to_server_user_head, "send text message to connected server user: ");
define(_message_to_server_user_discription, "enter in the text field the message you wants to send to server user!");
define(_message_to_server_user_uname_head, "Username:");
define(_message_to_server_user_server_head, "Server:");
define(_message_to_server_user_text_head, "text message:");
define(_message_to_server_user_do, "send");
define(_server_user_send_message_sucsess_1, "The Textmessage was send successfully to \"");
define(_server_user_send_message_sucsess_2, "\".");
//Server User auf dem Server registrieren
define(_register_server_user_head, "register connected user: ");
define(_register_server_user_discription, "In this step you can provide an account for the user. Unfortunately, it is not to be registered at the moment with Mumble possibly the user directly. The user gets e-mail after this step. Then it can register itself with the password which stands in e-mail on the server. Now, hence, you must give e-mail address:");
define(_register_server_user_uname_head, "Username:");
define(_register_server_user_server_head, "Servername:");
define(_register_server_user_email_head, "E-Mail Adress:");
define(_register_server_user_do, "register");
define(_server_user_register_sucsess, "The following server user was registered successfully: ");
//Kommentar eines Server Users erstellen
define(_create_comment_server_user_head, "create comment of a user: ");
define(_create_comment_server_user_discription, "Provide a comment for the following user:");
define(_create_comment_server_user_uname_head, "Username:");
define(_create_comment_server_user_server_head, "Servername:");
define(_create_comment_server_user_text_head, "comment:");
define(_create_comment_server_user_do, "create");
define(_server_user_create_comment_sucsess, "The comment for the following server user was provided successfully: ");
define(_server_user_create_comment_false, "They have given no text. Therefore no comment can be also provided for the following user: ");
//Kommentar eines Server Users ändern
define(_edit_comment_server_user_head, "change comment of a user: ");
define(_edit_comment_server_user_discription, "Change the comment of the user: ");
define(_edit_comment_server_user_uname_head, "Username:");
define(_edit_comment_server_user_server_head, "Servername:");
define(_edit_comment_server_user_text_head, "comment:");
define(_edit_comment_server_user_do, "change");
define(_server_user_edit_comment_sucsess, "The comment of the following user was changed successfully: ");
?>